Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
楼主: sakurakawaii

社区银行3.0For5.5[LFLY1573]全新安装+5.0~5.5升级(5.5补丁001)[版主安装测试通过]

[复制链接]
 楼主| 发表于 2007-3-15 18:42:22 | 显示全部楼层
下载安装完的请都回复下哈~~谢谢,还有先前20多位请打下补丁。
回复

使用道具 举报

发表于 2007-3-15 18:50:17 | 显示全部楼层
这个是什意思?

Discuz! info: MySQL Query Error

User: ApLinD
Time: 2007-3-15 6:51pm
Script: /bank.php

SQL: SELECT b.*,p.endtime FROM [Table]banklist b LEFT JOIN [Table]bankoperation p ON p.uid='1737' AND p.optype='0' AND b.id=p.bankid
Error: Table 'students_sozai.[Table]banklist' doesn't exist
Errno.: 1146
回复

使用道具 举报

 楼主| 发表于 2007-3-15 18:52:20 | 显示全部楼层
数据表不存在,请用全新安装!使用bank_instal.php安装l

[ 本帖最后由 sakurakawaii 于 2007-3-15 18:53 编辑 ]
回复

使用道具 举报

发表于 2007-3-15 18:54:40 | 显示全部楼层
为什么不把5.0中与ispage() 相关地东复制到5.5聂,这样更方便简单
回复

使用道具 举报

 楼主| 发表于 2007-3-15 18:58:34 | 显示全部楼层
不觉得我的也很简单么?哈哈~~~
回复

使用道具 举报

发表于 2007-3-15 19:03:09 | 显示全部楼层
留名支持一下
回复

使用道具 举报

 楼主| 发表于 2007-3-15 19:18:58 | 显示全部楼层
有问题的请提出,装完的请给下演示
回复

使用道具 举报

发表于 2007-3-15 19:21:53 | 显示全部楼层
指定的插件模块文件(./plugins/bank/bankindex.inc.php)不存在或存在语法错误,请检查是否已将插件完整上传。
回复

使用道具 举报

 楼主| 发表于 2007-3-15 19:26:46 | 显示全部楼层
原帖由 holala 于 2007-3-15 19:21 发表
指定的插件模块文件(./plugins/bank/bankindex.inc.php)不存在或存在语法错误,请检查是否已将插件完整上传。


请问你升级的文件是3.0的么?
3.0中没有此配置文件。
并且安装程序会自动校验,请先确认你的原先版本。
回复

使用道具 举报

 楼主| 发表于 2007-3-15 19:29:09 | 显示全部楼层
如有旧版本,即1.1版本的5.0银行,请先卸载旧版本的银行再全新安装。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

腾讯云市场年终大促!Discuz X3.4论坛系统免费用,虚拟主机低至20元/月,爆款小程序1元起!

QQ|小黑屋|Discuz! 官方站 ( 粤B2-20090059-165 )star

GMT+8, 2019-12-13 11:27

Powered by Discuz! X3.3

Copyright © 2001-2019 Tencent Cloud.

快速回复 返回顶部 返回列表